@charset "UTF-8";

* {
	/*
	margin: 0;
	padding: 0;
	*/
	/*font-size: 0.99em;*/
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
a {
	text-decoration: none;
	overflow:hidden;
	outline:none;
}
.clear {
	clear: both;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}